1967 Syracuse Grand Prix

[ driver_1 ]
team_number = 4
team_order = 1
car_number = 6
first_name = Jo
last_name = Bonnier
home_town = Stockholm, Sweden
nationality = 24
helmet_color = 14
bump_order = 6
aggression = 1.013717
alertness = 1.002107
experience = 1.031888
hype = 0.996
qualifying = 0.990
quickness = 0.972326
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 40
chance_brake_failure = 35
chance_brake_problem = 0
chance_coolant_leak = 35
chance_engine_failure = 35
chance_engine_problem = 0
chance_fuel_leak = 35
chance_fuel_system_failure = 35
chance_fuel_system_problem = 0
chance_oil_leak = 35
chance_suspension_failure = 35
chance_suspension_problem = 0
chance_tire_failure = 35
chance_tire_problem = 0
photo = bonn
graphics=3

[ driver_2 ]
team_number = 5
team_order = 1
car_number = 10
first_name = Silvio
last_name = Moser
home_town = Zurich, Switzerland
nationality = 25
helmet_color = 14
bump_order = 2
aggression = 0.95
alertness = 0.970124
experience = 0.961337
hype = 0.988
qualifying = 1.011
quickness = 0.99891
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 50
chance_brake_failure = 70
chance_brake_problem = 0
chance_coolant_leak = 70
chance_engine_failure = 70
chance_engine_problem = 0
chance_fuel_leak = 70
chance_fuel_system_failure = 70
chance_fuel_system_problem = 0
chance_oil_leak = 70
chance_suspension_failure = 70
chance_suspension_problem = 0
chance_tire_failure = 70
chance_tire_problem = 0
photo = mose

[ driver_3 ]
team_number = 11
team_order = 1
car_number = 14
first_name = Chris
last_name = Irwin
home_town = London, England
nationality = 12
helmet_color = 14
bump_order = 3
aggression = 1.004535
alertness = 0.992251
experience = 0.962566
hype = 1.073
qualifying = 0.943
quickness = 0.96891
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 60
chance_brake_failure = 42
chance_brake_problem = 0
chance_coolant_leak = 42
chance_engine_failure = 42
chance_engine_problem = 0
chance_fuel_leak = 42
chance_fuel_system_failure = 42
chance_fuel_system_problem = 0
chance_oil_leak = 42
chance_suspension_failure = 42
chance_suspension_problem = 0
chance_tire_failure = 42
chance_tire_problem = 0
photo = irwi
graphics=1

[ driver_4 ]
team_number = 8
team_order = 1
car_number = 16
first_name = Ludovico
last_name = Scarfiotti
home_town = Turin, Italy
nationality = 14
helmet_color = 14
bump_order = 14
aggression = 1.008795
alertness = 0.97487
experience = 0.962566
hype = 1.025
qualifying = 0.9983
quickness = 0.97891
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 34
chance_brake_problem = 0
chance_coolant_leak = 34
chance_engine_failure = 34
chance_engine_problem = 0
chance_fuel_leak = 34
chance_fuel_system_failure = 34
chance_fuel_system_problem = 0
chance_oil_leak = 34
chance_suspension_failure = 34
chance_suspension_problem = 0
chance_tire_failure = 34
chance_tire_problem = 0
photo = scar

[ driver_5 ]
team_number = 4
team_order = 1
car_number = 20
first_name = Jo
last_name = Siffert
home_town = Fribourg, Switzerland
nationality = 25
helmet_color = 13
bump_order = 12
aggression = 1.024626
alertness = 1.006497
experience = 1.010938
hype = 1.005
qualifying = 1.018
quickness = 1.002056
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 20
chance_brake_failure = 28
chance_brake_problem = 0
chance_coolant_leak = 28
chance_engine_failure = 28
chance_engine_problem = 0
chance_fuel_leak = 28
chance_fuel_system_failure = 28
chance_fuel_system_problem = 0
chance_oil_leak = 28
chance_suspension_failure = 28
chance_suspension_problem = 0
chance_tire_failure = 28
chance_tire_problem = 0
photo = siff
graphics=2

[ driver_6 ]
team_number = 3
team_order = 1
car_number = 22
first_name = Mike
last_name = Spence
home_town = Croyden, England
nationality = 12
helmet_color = 3
bump_order = 18
aggression = 0.997278
alertness = 1.002344
experience = 1.004705
hype = 0.999
qualifying = 1.0273
quickness = 1.002056
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 30
chance_brake_failure = 33
chance_brake_problem = 0
chance_coolant_leak = 33
chance_engine_failure = 33
chance_engine_problem = 0
chance_fuel_leak = 33
chance_fuel_system_failure = 33
chance_fuel_system_problem = 0
chance_oil_leak = 33
chance_suspension_failure = 33
chance_suspension_problem = 0
chance_tire_failure = 33
chance_tire_problem = 0
photo = spen

[ driver_7 ]
team_number = 8
team_order = 2
car_number = 28
first_name = Mike
last_name = Parkes
home_town = Richmond, England
nationality = 12
helmet_color = 14
bump_order = 16
aggression = 1.05
alertness = 0.970124
experience = 0.961337
hype = 1.0284
qualifying = 0.9981
quickness = 0.97891
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 37
chance_brake_problem = 0
chance_coolant_leak = 37
chance_engine_failure = 37
chance_engine_problem = 0
chance_fuel_leak = 37
chance_fuel_system_failure = 37
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 37
chance_suspension_problem = 0
chance_tire_failure = 37
chance_tire_problem = 0
photo = park
graphics=1


